All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
identity_constrain.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::identity_constrain (T x)
| Returns the result of applying the identity constraint transform to the input. More...
template<typename T >
T | stan::math::identity_constrain (const T x, T &)
| Returns the result of applying the identity constraint transform to the input and increments the log probability reference with the log absolute Jacobian determinant. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.